/*
  $Id: menustylesheet.css 4764 2015-03-31 18:58:38Z eric $

  Pro-Active Software
  http://www.pro-activesoftware.com
*/

/* This stylesheet can be used to override any of the default YUI styling. */

/* Start search box rules (not related to the menu) */
#keywords {
	width: 115px;
}

#suggest {
	position: absolute;
	z-index: 1;
	border: 1px solid #000;
	visibility: hidden;
}

#suggest div {
	background-color: #FFFFFF;
	padding: 2px 5px;
	width: 150px;
	cursor: pointer;
}
/* End search box rules (not related to the menu) */

#navMenu {
	font-size: 9pt;
}

/* Start IE CSS bug workaround */
.yui-skin-sam .yuimenuitem a:hover {
	color: #000;
	text-decoration: none;
}
/* End IE CSS bug workaround */

.yui-skin-sam .yuimenuitemlabel {
	padding: 0 20px 0 10px;
	cursor: pointer;
}